Bug 103494 - Two calculator entries
Summary: Two calculator entries
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-menus   
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-09-01 07:00 UTC by Kjartan Maraas
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-23 22:10:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2003-09-01 07:00:22 UTC
Description of problem:

There's two calculator entries in the accessories menu. The one that isn't
translated should go I think.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Kjartan Maraas 2004-05-23 22:10:05 UTC
This has been fixed.


Note You need to log in before you can comment on or make changes to this bug.